<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Франция (FR)</title></head><body id=""><div class="header">Важная информация</div><h1>Франция (FR)</h1><div>
<div class="section"><p>Уровень воздействия радиочастотного излучения можно уменьшить с помощью простых действий. Чтобы максимально уменьшить мощность передачи, следует использовать мобильное устройство в оптимальных условиях приема в соответствии с индикатором мощности сигнала на дисплее. Как правило, чем ближе вы находитесь к антенне оператора, тем меньше энергии использует мобильное устройство.</p><p>В настоящее время научные данные указывают, что для использования мобильных устройств не требуется применять специальные меры предосторожности. Тем не менее некоторые организации, например Всемирная организация здравоохранения и Управление по санитарному надзору за качеством пищевых продуктов и медикаментов, рекомендуют пользователям, которые хотят максимально сократить воздействие радиочастотного излучения, уменьшить время использования устройства, а также, если возможно, использовать гарнитуру, чтобы держать устройство на расстоянии от головы и тела. В соответствии с действующим законодательством Франции мы должны сообщить, что рекомендуется не приближать смартфон к животу беременных женщин, а также к нижней части живота детей и подростков.</p></div>
</div>
            

         </body></html>